Intrusion Prevention

IBM.BladeCenter.Advanced.Management.Module.CSRF

Description

This indicates an attack attempt to exploit cross-site request forgery (csrf) vulnerabilities in the advanced management module of the IBM BladeCenter.

Affected Products

IBM BladeCenter Advanced Management Module 1.42U build BPET42U
IBM BladeCenter Advanced Management Module 1.42U build BBET42U

Impact

Information Spoofing: Remote attackers can spoof vulnerable systems.

Recommended Actions

Apply the latest update from the vendor.
http://www.ibm.com/

CVE References

CVE-2009-1290